removeComment {openxlsx} | R Documentation

## Remove a comment from a cell

### Description

Remove a cell comment from a worksheet

### Usage

    removeComment(wb, sheet, cols, rows, gridExpand = TRUE)

### Arguments

`wb` | A workbook object
`sheet` | A vector of names or indices of worksheets
`cols` | Columns to delete comments from
`rows` | Rows to delete comments from
`gridExpand` | If `TRUE`, all data in rectangle min(rows):max(rows) X min(cols):max(cols) will be removed.

### See Also

`createComment`

`writeComment`

[Package openxlsx version 4.1.0 Index]